<html>
    <head>
        <title>App Enquete</title>
    </head>
    <body>
        {% if pergunta_list %}
            <h2>Lista das Últimas Enquetes</h2>
            <ul>
                {% for pergunta in pergunta_list %}
                    <li><a href="{% url 'main:detalhes' pergunta.id %}">
                        {{ pergunta.texto }}
                    </a> (<a href="{% url 'main:resultado' pergunta.id %}">ver parcial</a>)</li>
                {% endfor %}
            </ul>
        {% else %}
            <h3>Não há enquetes cadastradas até o momento!</h3>
        {% endif %}
    </body>
</html>
